{% extends 'base.html' %}

{% block content %}
<main>
    <h1>My Receipts</h1>

    <table>
        <thead>
            <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Date</th>
                <th>Category</th>
                <th>Account</th>
            </tr>
        </thead>

        <tbody>
            {% for index in list %}
            <tr>
                <td>{{ index.vendor }}</td>
                <td>{{ index.total }}</td>
                <td>{{ index.tax }}</td>
                <td>{{ index.date|date:"m/d/y" }}</td>
                <td>{{ index.category.name }}</td>
                <td>{{ index.account.name }}</td>
            </tr>
            {% endfor %}
        </tbody>

    </table>

</main>
{% endblock content %}
